.banner-slider {
  width: 100%;
  position: relative;
  overflow: hidden;
  font-size: 10px; }
  .banner-slider .bs-spacer {
    max-height: 100%; }
    .banner-slider .bs-spacer img {
      width: 100%; }
  .banner-slider .bs-slides {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%; }
    .banner-slider .bs-slides .bs-slide {
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      display: none;
      width: 100%; }
      .banner-slider .bs-slides .bs-slide a {
        display: block;
        width: 100%;
        height: 100%; }
        .banner-slider .bs-slides .bs-slide a img {
          width: 100%;
          height: 100%; }
  .banner-slider .bs-bullets {
    position: absolute;
    right: 20px;
    bottom: 3px; }
    .banner-slider .bs-bullets .bs-bullet {
      display: inline-block;
      width: 14px;
      height: 14px;
      float: left;
      text-indent: -9999px;
      margin-left: 4px;
      background: url(/images/bullet.png) left top; }
      .banner-slider .bs-bullets .bs-bullet.active {
        background-position: 0 100%; }
  .banner-slider .bs-next,
  .banner-slider .bs-prev {
    display: none;
    position: absolute;
    top: 44%;
    z-index: 60;
    width: 2.6em;
    height: 4.6em;
    background-image: url(/images/arrows.png);
    background-size: 200%;
    cursor: pointer; }
  .banner-slider .bs-prev {
    left: 3px;
    background-position: 0 0; }
    .banner-slider .bs-prev:hover {
      background-position: 0 100%; }
  .banner-slider .bs-next {
    right: 3px;
    background-position: 100% 0; }
    .banner-slider .bs-next:hover {
      background-position: 100% 100%; }
  .banner-slider:hover .bs-next,
  .banner-slider:hover .bs-prev {
    display: block; }
